.subpages-template-section-1-container {
    width: 100%;
    max-width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.subpages-template-section-1-image-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;

}

.subpages-template-section-1-image-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 2;
    background-color: rgba(67, 79, 88, 0.7)
}

.subpages-template-section-1-image-container img {
    position: absolute;
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
}

.subpages-template-section-1-image-container,
.subpages-template-section-1-image-container img {
    height: 85.5vh;
}

.subpages-template-section-1-text-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: fit-content;
    position: absolute;
    z-index: 3;
    color: white;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.subpages-template-section-1-text-container p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 14px;
    display: block;
    max-width: max-content;
    letter-spacing: 2.1px;
    display: flex;
    align-items: center;
}

.subpages-template-section-1-text-container img {
    object-fit: contain;
    width: 516px;
    height: auto;
    margin-top: 53px;
}

.subpages-template-section-2-column-desktop {
    display: flex;
    justify-content: space-between;
    gap: 0 clamp(30px, 10vw, 60px);
    padding-top: 94px;
    padding-bottom: 74px;
}

.subpages-template-section-2-column-tablet {
    display: none;
    width: 100%;
}


.subpages-template-section-2-column-1 {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 20%;
}

.subpages-template-section-2-column-2 {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 80%;
}

.subpages-template-section-2-header {
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    font-size: 26px;
    line-height: 26px;
    color: #434F58;
    margin: 0;
    padding: 0;
    display: block;
    max-width: 243px;
    text-transform: uppercase;
}

.subpages-template-section-2-text-1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #434F58;
    margin: 0;
    margin-top: 16px;
    display: block;
    border-top: 1px solid #434F58;
    padding-top: 19px;
    max-width: 243px;
}

.subpages-template-section-2-text-1 a {
    font-weight: 700;
    display: block;
    text-decoration: none;
    cursor: pointer;
    color: #434F58;
}

.subpages-section-2-icon {
    width: 48px;
    height: auto;
    object-fit: contain;
    margin-top: 16px;
}

.subpages-template-section-2-column-2-text-2,
.subpages-template-section-2-column-2-text-3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #434F58;
    margin: 0;
    padding: 0;
}

.subpages-template-section-2-column-2-text-3 {
    margin-top: 20px;
}

.subpages-template-section-3-image-1-container {
    width: 100%;

}

.subpages-template-section-3-image-1-container img {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
}

.subpages-template-section-3-text-1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-size: 26px;
    line-height: 48px;
    color: #434F58;
    margin: 0;
    margin-top: 72px;
    display: block;
}

.subpages-template-section-3-helper-container {
    display: flex;
    justify-content: space-between;
    gap: 0 clamp(30px, 10vw, 60px);
    margin-top: 72px;
}

.subpages-template-section-3-helper-column-1 {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 20%;
}

.subpages-template-section-3-helper-column-2 {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 80%;
}

.subpages-template-section-3-text-2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    font-size: 26px;
    line-height: 26px;
    color: #434F58;
    margin: 0;
    padding: 0;
    max-width: 243px;
    text-transform: uppercase;
}

.subpages-template-section-3-text-3,
.subpages-template-section-3-text-4 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #434F58;
    margin: 0;
    padding: 0;
}

.subpages-template-section-3-text-4 {
    margin-top: 20px;
}

.subpages-template-section-4-container {
    padding: 71px 0 101px 0;
}

.subpages-template-section-4-image-container {
    width: 100%;

}

.subpages-template-section-4-image-container img {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
}

.subpages-template-section-4-text-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 70px;
}

.subpages-template-section-4-text-1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #434F58;
    margin: 0;
}

.subpages-template-section-4-image-2 {
    width: 30px;
    height: auto;
    object-fit: contain;
    margin-top: 13px;

}

.helper-column-2-tablet {
    display: none;
}

@media (max-width: 980px) {

    .subpages-template-section-1-text-container.custom-content-box-container,
    .subpages-template-section-2-container.custom-content-box-container,
    .subpages-template-section-3-container.custom-content-box-container,
    .subpages-template-section-4-container.custom-content-box-container {
        width: 83%;
    }

    .subpages-template-section-1-image-container,
    .subpages-template-section-1-image-container img {
        height: 98vh;
        min-height: 781px;
    }

    .subpages-template-section-1-text-container img {
        width: 460px;
       margin-top: 44px;
    }

    .subpages-template-section-2-column-desktop {
        display: none;
    }

    .subpages-template-section-2-column-tablet {
        display: flex;
        flex-direction: column;
        padding-top: 64px;
        padding-bottom: 50px;
    }

    .subpages-template-section-2-header {
        max-width: unset;
    }

    .subpages-template-section-2-column-2-text-2 {
        margin-top: 18px;
    }

    .subpages-template-section-2-column-2-text-3 {
        border-bottom: 1px solid #434F58;
        padding-bottom: 26px;
    }

    .subpages-template-section-2-text-1 {
        border: none;
        max-width: unset;
        padding: 0;
        margin-top: 15px;
    }

    .subpages-section-2-icon {
        margin-top: 12px;
    }

    .subpages-template-section-3-image-1-container img {
        max-height: 980px;
    }


    .subpages-template-section-3-text-1 {
        font-size: 20px;
        line-height: 32px;
        margin-top: 51px;
    }

    .subpages-template-section-3-helper-container {
        flex-direction: column;
        gap: 16px 0;
        margin-top: 61px;
    }

    .subpages-template-section-3-helper-column-1,
    .subpages-template-section-3-helper-column-2 {
        max-width: unset;
    }

    .subpages-template-section-3-text-2 {
        max-width: unset;
    }

    .subpages-template-section-3-text-3 {
        margin-top: 16px;
    }

    .subpages-template-section-4-image-container img {
        max-height: 860px;
    }

    .subpages-template-section-4-container {
        padding: 51px 0 71px 0;
    }

    .subpages-template-section-4-text-container {
        margin-top: 61px;
    }

    .helper-column-2-desktop {
        display: none;
    }

    .helper-column-2-tablet {
        display: flex;
    }

}

@media (max-width: 630px) {

    .subpages-template-section-1-text-container.custom-content-box-container,
    .subpages-template-section-2-container.custom-content-box-container,
    .subpages-template-section-3-container.custom-content-box-container,
    .subpages-template-section-4-container.custom-content-box-container {
        width: 90%;
    }

    .subpages-template-section-1-image-container,
    .subpages-template-section-1-image-container img {
        min-height: 515px;
    }

    .subpages-template-section-1-text-container img {
        width: 269px;
        margin-top: 31px;
    }

    .subpages-template-section-2-column-tablet {
        padding: 35px 0 31px 0;
    }

    .subpages-template-section-2-header {
        font-size: 20px;
        line-height: 23px;
    }

    .subpages-template-section-2-column-2-text-2,
    .subpages-template-section-2-column-2-text-3 {
        font-size: 15px;
        line-height: 23px;
    }

    .subpages-template-section-2-column-2-text-2 {
        margin-top: 13px;
    }

    .subpages-template-section-2-column-2-text-3 {
        padding-bottom: 32px;
    }

    .subpages-template-section-2-text-1 {
        font-size: 13px;
        line-height: 18px;
        margin-top: 12px;
    }

    .subpages-section-2-icon {
        width: 43px;
        margin-top: 20px;
    }

    .subpages-template-section-3-image-1-container img {
        max-height: 440px;
    }

    .subpages-template-section-3-text-1 {
        font-size: 20px;
        line-height: 32px;
        margin-top: 33px;
    }

    .subpages-template-section-3-helper-container {
        margin-top: 33px;
    }

    .subpages-template-section-3-text-2 {
        font-size: 20px;
        line-height: 23px;
    }

    .subpages-template-section-3-text-3,
    .subpages-template-section-3-text-4 {
        font-size: 15px;
        line-height: 23px;
    }

    .subpages-template-section-4-image-container img {
        max-height: 450px;
    }

    .subpages-template-section-4-container {
        padding: 39px 0 74px 0;
    }

    .subpages-template-section-4-text-container {
        margin-top: 38px;
    }

    .subpages-template-section-4-image-2 {
        margin-top: 18px;
    }

}